/*
 *
 * [BaseV_afficheLimitParamConsole]
 * debug : show contents of generation file in memory
 */
#include "Tools/Viewer/Bdd/include/BaseV.h"

namespace morpheo{
namespace tools{
namespace viewer{
namespace bdd{     
  void BaseV::afficheLimitParamConsole(){
    
  
    for(QMap<string,morpheo::tools::viewer::bdd::LimitParam>::iterator it=limitp->begin();it!=limitp->end();++it)
      {
	
	cout << "-------------- LimitParam ------------------" << endl;
	cout <<"name :" << it->getName() <<endl;
	cout << "level :" << it->getLevel() <<endl;
	cout << "group :" << it->getGroup() <<endl;
	
      
	
      }//for
	 
  }
  
};//end bdd
};//end viewer
};//end tools
};//end morpheo
